[vdr] Still trouble with conditional access

Dominique Dumont domi.dumont at free.fr
Sat Jan 7 19:55:54 CET 2006


Pierre JUHEN <pierre.juhen at wanadoo.fr> writes:

> Dominique, which vdr version are you running ?

I'm running vdr 1.3.37-1.ds for debian patched and packaged by Darren
Salt.

Note that if you have a SCM CAM (the red one), 2.6.14 is the minimal
kernel version to get a proper initialisation of the CAM.

HTH



More information about the vdr mailing list